Subject: RE: MY THOUGHTS ON BALANCED SCHEDULES IN ERCOT
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 07:57:17 -0800 (PST)

Jim I will incorporate your suggested changes into the new draft.  I will work on recomposing the paper.  There will not be a vote this coming Thursday.  Doug and I will attend the meeting.

Were there any other suggestions besides the Exec Sum and the Header?

 -----Original Message-----
From: 	Steffes, James D.  
Sent:	Wednesday, November 21, 2001 4:36 PM
To:	Maurer, Luiz
Cc:	Yeung, Charles; Nicolay, Christi L.; Shapiro, Richard; Walton, Steve; Novosel, Sarah
Subject:	MY THOUGHTS ON BALANCED SCHEDULES IN ERCOT

LUIZ --  Attached is a version that I changed.  Mainly formattting the intro.  I think that our current draft is too long without a short synopsis up front. We want a White Paper that reads like an advocacy piece.  Please add to whatever you are doing.  Also, move forward with contacting Larry Ruff for (1) his analysis of your and my combined draft and (2) a simple affadavit on this.  Govt Affairs will pay up to $10k for this work out of our current budget.  We need to have this finished by Tuesday EOB.  

CHARLES -- We need to make sure that Monday and Tuesday someone calls everyone on the Committee considering changing these rules on Thursday.  Let's get the list and start lobbying actively.  Call me if you have any questions.  Please talk with Doug Gilbert-Smith about who and where.  Maybe Christi and Jean Ryall can help.

CHRISTI -- Pls make sure that Steve Walton and Sarah Novosel are ok with this statements.

Thanks.

Jim << File: Balanced Schedule 11.21.01.doc >>